{% load static %}
{% load widget_tweaks %}

<!DOCTYPE html>
<html lang="en">

<head>
  <!-- Required meta tags -->
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

<script src="https://code.jquery.com/jquery-3.4.1.min.js" integrity="sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo=" crossorigin="anonymous"></script>

<!-- Favicon icon-->
<link rel="shortcut icon" type="image/x-icon" href="{% static 'images/favicon/favicon.ico' %}">


<!-- Libs CSS -->
<link href="{% static 'fonts/feather/feather.css' %}" rel="stylesheet" />
<link href="{% static 'libs/dragula/dist/dragula.min.css' %}" rel="stylesheet" />
<link href="{% static 'libs/@mdi/font/css/materialdesignicons.min.css' %}" rel="stylesheet" />
<link href="{% static 'libs/prismjs/themes/prism.css' %}" rel="stylesheet" />
<link href="{% static 'libs/dropzone/dist/dropzone.css' %}" rel="stylesheet" />
<link href="{% static 'libs/magnific-popup/dist/magnific-popup.css' %}" rel="stylesheet" />
<link href="{% static 'libs/bootstrap-select/dist/css/bootstrap-select.min.css' %}" rel="stylesheet">
<link href="{% static 'libs/@yaireo/tagify/dist/tagify.css' %}" rel="stylesheet">
<link href="{% static 'libs/tiny-slider/dist/tiny-slider.css' %}" rel="stylesheet">
<link href="{% static 'libs/tippy.js/dist/tippy.css' %}" rel="stylesheet">
<link href="{% static 'css/style.css' %}" rel="stylesheet">


<!-- Theme CSS -->
<link rel="stylesheet" href="{% static 'css/theme.min.css' %}">

  <title>Add Course | Geeks - Academy Admin Template</title>
</head>

<body>
  <!-- Navbar -->
  
<nav class="navbar navbar-expand-lg navbar-default">
	<div class="container-fluid px-0">
	   <a class="navbar-brand" href="../index.html"
		  ><img src="{% static 'images/brand/logo/logo.svg' %}" alt=""
		  /></a>
	   <!-- Mobile view nav wrap -->
	   <ul	class="navbar-nav navbar-right-wrap ml-auto d-lg-none d-flex nav-top-wrap ">
		  <li class="dropdown stopevent">
			 <a
				class="btn btn-light btn-icon rounded-circle text-muted indicator indicator-primary"
				href="#!"
				role="button"
				id="dropdownNotification"
				data-toggle="dropdown"
				aria-haspopup="true"
				aria-expanded="false">
			 <i class="fe fe-bell"> </i>
			 </a>
			 <div
				class="dropdown-menu dropdown-menu-right shadow"
				aria-labelledby="dropdownNotification">
				<div>
				   <div class="border-bottom px-3 pt-1 pb-3 d-flex justify-content-between align-items-center">
					  <span class="h5 mb-0">Notifications</span>
					  <a href="# " class="text-muted"
						 ><span class="align-middle"
						 ><i class="fe fe-settings mr-1"></i></span
						 ></a>
				   </div>
				   <ul class="list-group list-group-flush notification-list-scroll">
					  <li class="list-group-item bg-light">
						 <div class="row">
							<div class="col">
							   <div class="d-flex">
								  <img
									 src="{% static 'images/avatar/avatar-1.jpg' %}"
									 alt=""
									 class="avatar-md rounded-circle"
									 />
								  <div class="ml-3">
									 <h5 class="font-weight-bold mb-1">Kristin Watson:</h5>
									 <p class="mb-3">
										Krisitn Watsan like your comment on course Javascript
										Introduction!
									 </p>
									 <span class="font-size-xs text-muted">
									 <span
										><span
										class="fe fe-thumbs-up text-success mr-1"
										></span
										>2 hours ago,</span
										>
									 <span class="ml-1">2:19 PM</span>
									 </span>
								  </div>
							   </div>
							   <a class="stretched-link" href="#!"></a>
							</div>
							<div class="col-auto text-center">
							   <a
								  href="#!"
								  class="badge-dot badge-info"
								  data-toggle="tooltip"
								  data-placement="top"
								  title=""
								  data-original-title="Mark as read"
								  >
							   </a>
							   <div>
								  <a
									 href="#!"
									 data-toggle="tooltip"
									 data-placement="top"
									 title=""
									 data-original-title="Remove"
									 >
								  <i class="fe fe-x text-muted"></i>
								  </a>
							   </div>
							</div>
						 </div>
					  </li>
					  <li class="list-group-item">
						 <div class="row">
							<div class="col">
							   <div class="d-flex">
								  <img
									 src="{% static 'images/avatar/avatar-2.jpg' %}"
									 alt=""
									 class="avatar-md rounded-circle"
									 />
								  <div class="ml-3">
									 <h5 class="font-weight-bold mb-1">Brooklyn Simmons</h5>
									 <p class="mb-3">
										Just launched a new Courses React for Beginner.
									 </p>
									 <span class="font-size-xs text-muted">
									 <span
										><span
										class="fe fe-thumbs-up text-success mr-1"
										></span
										>Oct 9,</span
										>
									 <span class="ml-1">1:20 PM</span>
									 </span>
								  </div>
							   </div>
							   <a class="stretched-link" href="#!"></a>
							</div>
							<div class="col-auto text-center">
							   <a
								  href="#!"
								  class="badge-dot badge-secondary"
								  data-toggle="tooltip"
								  data-placement="top"
								  title=""
								  data-original-title="Mark as unread"
								  >
							   </a>
							</div>
						 </div>
					  </li>
					  <li class="list-group-item">
						 <div class="row">
							<div class="col">
							   <div class="d-flex">
								  <img
									 src="{% static 'images/avatar/avatar-3.jpg' %}"
									 alt=""
									 class="avatar-md rounded-circle"
									 />
								  <div class="ml-3">
									 <h5 class="font-weight-bold mb-1">Jenny Wilson</h5>
									 <p class="mb-3">
										Krisitn Watsan like your comment on course Javascript
										Introduction!
									 </p>
									 <span class="font-size-xs text-muted">
									 <span
										><span class="fe fe-thumbs-up text-info mr-1"></span
										>Oct 9,</span
										>
									 <span class="ml-1">1:56 PM</span>
									 </span>
								  </div>
							   </div>
							   <a class="stretched-link" href="#!"></a>
							</div>
							<div class="col-auto text-center">
							   <a
								  href="#!"
								  class="badge-dot badge-secondary"
								  data-toggle="tooltip"
								  data-placement="top"
								  title=""
								  data-original-title="Mark as unread"
								  >
							   </a>
							</div>
						 </div>
					  </li>
					  <li class="list-group-item">
						 <div class="row">
							<div class="col">
							   <div class="d-flex">
								  <img
									 src="{% static 'images/avatar/avatar-4.jpg' %}"
									 alt=""
									 class="avatar-md rounded-circle"
									 />
								  <div class="ml-3">
									 <h5 class="font-weight-bold mb-1">Sina Ray</h5>
									 <p class="mb-3">
										You earn new certificate for complete the Javascript
										Beginner course.
									 </p>
									 <span class="font-size-xs text-muted">
									 <span
										><span class="fe fe-award text-warning mr-1"></span
										>Oct 9,</span
										>
									 <span class="ml-1">1:56 PM</span>
									 </span>
								  </div>
							   </div>
							   <a class="stretched-link" href="#!"></a>
							</div>
							<div class="col-auto text-center">
							   <a
								  href="#!"
								  class="badge-dot badge-secondary"
								  data-toggle="tooltip"
								  data-placement="top"
								  title=""
								  data-original-title="Mark as unread"
								  >
							   </a>
							</div>
						 </div>
					  </li>
				   </ul>
				   <div class="border-top px-3 pt-3 pb-0">
					  <a
						 href="../pages/notification-history.html"
						 class="text-muted"
						 >See all Notifications</a
						 >
				   </div>
				</div>
			 </div>
		  </li>
		  <li class="dropdown ml-2">
			 <a
				class="rounded-circle"
				href="#!"
				role="button"
				id="dropdownUser"
				data-toggle="dropdown"
				aria-haspopup="true"
				aria-expanded="false"
				>
				<div class="avatar avatar-md avatar-indicators avatar-online">
				   <img
					  alt="avatar"
					  src="{% static 'images/avatar/avatar-1.jpg' %}"
					  class="rounded-circle"
					  />
				</div>
			 </a>
			 <div
				class="dropdown-menu dropdown-menu-right shadow"
				aria-labelledby="dropdownUser"
				>
				<div class="dropdown-item">
				   <div class="d-flex">
					  <div class="avatar avatar-md avatar-indicators avatar-online">
						 <img
							alt="avatar"
							src="{% static 'images/avatar/avatar-1.jpg' %}"
							class="rounded-circle"
							/>
					  </div>
					  <div class="ml-3 lh-1">
						 <h5 class="mb-1">Annette Black</h5>
						 <p class="mb-0 text-muted">annette@geeksui.com</p>
					  </div>
				   </div>
				</div>
				<div class="dropdown-divider"></div>
				<ul class="list-unstyled">
				   <li class="dropdown-submenu dropleft-lg">
					  <a
						 class="dropdown-item dropdown-list-group-item dropdown-toggle"
						 href="#!"
						 >
					  <i class="fe fe-circle mr-2"></i>Status
					  </a>
					  <ul class="dropdown-menu">
						 <li>
							<a class="dropdown-item" href="#!">
							<span class="badge-dot bg-success mr-2"></span>Online
							</a>
						 </li>
						 <li>
							<a class="dropdown-item" href="#!">
							<span class="badge-dot bg-secondary mr-2"></span>Offline
							</a>
						 </li>
						 <li>
							<a class="dropdown-item" href="#!">
							<span class="badge-dot bg-warning mr-2"></span>Away
							</a>
						 </li>
						 <li>
							<a class="dropdown-item" href="#!">
							<span class="badge-dot bg-danger mr-2"></span>Busy
							</a>
						 </li>
					  </ul>
				   </li>
				   <li>
					  <a class="dropdown-item" href="../pages/profile-edit.html">
					  <i class="fe fe-user mr-2"></i>Profile
					  </a>
				   </li>
				   <li>
					  <a
						 class="dropdown-item"
						 href="../pages/student-subscriptions.html"
						 >
					  <i class="fe fe-star mr-2"></i>Subscription
					  </a>
				   </li>
				   <li>
					  <a class="dropdown-item" href="#!">
					  <i class="fe fe-settings mr-2"></i>Settings
					  </a>
				   </li>
				</ul>
				<div class="dropdown-divider"></div>
				<ul class="list-unstyled">
				   <li>
					  <a class="dropdown-item" href="../index.html">
					  <i class="fe fe-power mr-2"></i>Sign Out
					  </a>
				   </li>
				</ul>
			 </div>
		  </li>
	   </ul>
	   <!-- Button -->
	   <button
		  class="navbar-toggler collapsed"
		  type="button"
		  data-toggle="collapse"
		  data-target="#navbar-default"
		  aria-controls="navbar-default"
		  aria-expanded="false"
		  aria-label="Toggle navigation"
		  >
	   <span class="icon-bar top-bar mt-0"></span>
	   <span class="icon-bar middle-bar"></span>
	   <span class="icon-bar bottom-bar"></span>
	   </button>
	   <!-- Collapse -->
	   <div class="collapse navbar-collapse" id="navbar-default">
		  <ul class="navbar-nav">
			 <li class="nav-item dropdown">
				<a
				   class="nav-link dropdown-toggle"
				   href="#!"
				   id="navbarBrowse"
				   data-toggle="dropdown"
				   aria-haspopup="true"
				   aria-expanded="false"
				   data-display="static"
				   >
				Browse
				</a>
				<ul
				   class="dropdown-menu dropdown-menu-arrow"
				   aria-labelledby="navbarBrowse"
				   >
				   <li class="dropdown-submenu dropright">
					  <a
						 class="dropdown-item dropdown-list-group-item dropdown-toggle"
						 href="#!"
						 >
					  Web Development
					  </a>
					  <ul class="dropdown-menu">
						 <li>
							<a
							   class="dropdown-item"
							   href="../pages/course-category.html"
							   >
							Bootstrap</a
							   >
						 </li>
						 <li>
							<a
							   class="dropdown-item"
							   href="../pages/course-category.html"
							   >
							React
							</a>
						 </li>
						 <li>
							<a
							   class="dropdown-item"
							   href="../pages/course-category.html"
							   >
							GraphQl</a
							   >
						 </li>
						 <li>
							<a
							   class="dropdown-item"
							   href="../pages/course-category.html"
							   >
							Gatsby</a
							   >
						 </li>
						 <li>
							<a
							   class="dropdown-item"
							   href="../pages/course-category.html"
							   >
							Grunt</a
							   >
						 </li>
						 <li>
							<a
							   class="dropdown-item"
							   href="../pages/course-category.html"
							   >
							Svelte</a
							   >
						 </li>
						 <li>
							<a
							   class="dropdown-item"
							   href="../pages/course-category.html"
							   >
							Meteor</a
							   >
						 </li>
						 <li>
							<a
							   class="dropdown-item"
							   href="../pages/course-category.html"
							   >
							HTML5</a
							   >
						 </li>
						 <li>
							<a
							   class="dropdown-item"
							   href="../pages/course-category.html"
							   >
							Angular</a
							   >
						 </li>
					  </ul>
				   </li>
				   <li class="dropdown-submenu dropright">
					  <a
						 class="dropdown-item dropdown-list-group-item dropdown-toggle"
						 href="#!"
						 >
					  Design
					  </a>
					  <ul class="dropdown-menu">
						 <li>
							<a
							   class="dropdown-item"
							   href="../pages/course-category.html"
							   >
							Graphic Design</a
							   >
						 </li>
						 <li>
							<a
							   class="dropdown-item"
							   href="../pages/course-category.html"
							   >
							Illustrator
							</a>
						 </li>
						 <li>
							<a
							   class="dropdown-item"
							   href="../pages/course-category.html"
							   >
							UX / UI Design</a
							   >
						 </li>
						 <li>
							<a
							   class="dropdown-item"
							   href="../pages/course-category.html"
							   >
							Figma Design</a
							   >
						 </li>
						 <li>
							<a
							   class="dropdown-item"
							   href="../pages/course-category.html"
							   >
							Adobe XD</a
							   >
						 </li>
						 <li>
							<a
							   class="dropdown-item"
							   href="../pages/course-category.html"
							   >
							Sketch</a
							   >
						 </li>
						 <li>
							<a
							   class="dropdown-item"
							   href="../pages/course-category.html"
							   >
							Icon Design</a
							   >
						 </li>
						 <li>
							<a
							   class="dropdown-item"
							   href="../pages/course-category.html"
							   >
							Photoshop</a
							   >
						 </li>
					  </ul>
				   </li>
				   <li>
					  <a
						 href="../pages/course-category.html"
						 class="dropdown-item"
						 >
					  Mobile App
					  </a>
				   </li>
				   <li>
					  <a
						 href="../pages/course-category.html"
						 class="dropdown-item"
						 >
					  IT Software
					  </a>
				   </li>
				   <li>
					  <a
						 href="../pages/course-category.html"
						 class="dropdown-item"
						 >
					  Marketing
					  </a>
				   </li>
				   <li>
					  <a
						 href="../pages/course-category.html"
						 class="dropdown-item"
						 >
					  Music
					  </a>
				   </li>
				   <li>
					  <a
						 href="../pages/course-category.html"
						 class="dropdown-item"
						 >
					  Life Style
					  </a>
				   </li>
				   <li>
					  <a
						 href="../pages/course-category.html"
						 class="dropdown-item"
						 >
					  Business
					  </a>
				   </li>
				   <li>
					  <a
						 href="../pages/course-category.html"
						 class="dropdown-item"
						 >
					  Photography
					  </a>
				   </li>
				</ul>
			 </li>
			 <li class="nav-item dropdown">
				<a
				   class="nav-link dropdown-toggle"
				   href="#!"
				   id="navbarLanding"
				   data-toggle="dropdown"
				   aria-haspopup="true"
				   aria-expanded="false"
				   >
				Landings
				</a>
				<ul class="dropdown-menu" aria-labelledby="navbarLanding">
				   <li>
					  <h4 class="dropdown-header">Landings</h4>
				   </li>
				   <li>
					  <a href="../pages/landings/landing-courses.html" class="dropdown-item">
					 Courses
					  </a>
				   </li>
				   <li>
					<a href="../pages/landings/course-lead.html" class="dropdown-item">
				   Lead Course
					</a>
				 </li>

				</ul>
			 </li>
			 <li class="nav-item dropdown">
				<a
				   class="nav-link dropdown-toggle"
				   href="#!"
				   id="navbarPages"
				   data-toggle="dropdown"
				   aria-haspopup="true"
				   aria-expanded="false"
				   >
				Pages
				</a>
				<ul
				   class="dropdown-menu dropdown-menu-arrow"
				   aria-labelledby="navbarPages"
				   >
				   <li>
					  <a
						 class="dropdown-item"
						 href="../pages/course-single.html"
						 >
					  Course Single
					  </a>
				   </li>
				   <li>
					  <a
						 class="dropdown-item"
						 href="../pages/course-single-v2.html"
						 >
					  Course Single v2
					  </a>
				   </li>
				   <li>
					  <a
						 class="dropdown-item"
						 href="../pages/course-resume.html"
						 >
					  Course Resume
					  </a>
				   </li>
				   <li>
					  <a
						 class="dropdown-item"
						 href="../pages/course-category.html"
						 >
					  Course Category
					  </a>
				   </li>
				   <li>
					  <a
						 class="dropdown-item"
						 href="../pages/course-checkout.html"
						 >
					  Course Checkout
					  </a>
				   </li>
				   <li>
					  <a
						 class="dropdown-item"
						 href="../pages/course-filter-list.html"
						 >
					  Course List/Grid
					  </a>
				   </li>
				   <li>
					  <a class="dropdown-item" href="../pages/add-course.html">
					  Add New Course
					  </a>
				   </li>
				   <li class="dropdown-submenu dropright">
					<a
					class="dropdown-item dropdown-list-group-item dropdown-toggle"
					href="#!"
					>
					Paths
					</a>
					<ul class="dropdown-menu">

					   <li>
						  <a href="../pages/course-path.html" class="dropdown-item">
						  Browse Path
						  </a>
					   </li>
					   <li>
						  <a
							 href="../pages/course-path-single.html"
							 class="dropdown-item"
							 >
						  Path Single
						  </a>
					   </li>
					</ul>
				 </li>
				   <li>
					  <hr class="mx-3" />
				   </li>

				   <li class="dropdown-submenu dropright">
					  <a
						 class="dropdown-item dropdown-list-group-item dropdown-toggle"
						 href="#!"
						 >
					  Blog
					  </a>
					  <ul class="dropdown-menu">
						 <li>
							<a class="dropdown-item" href="../pages/blog.html">
							Listing</a
							   >
						 </li>
						 <li>
							<a
							   class="dropdown-item"
							   href="../pages/blog-single.html"
							   >
							Article
							</a>
						 </li>
						 <li>
							<a
							   class="dropdown-item"
							   href="../pages/blog-category.html"
							   >
							Category</a
							   >
						 </li>
						 <li>
							<a
							   class="dropdown-item"
							   href="../pages/blog-sidebar.html"
							   >
							Sidebar</a
							   >
						 </li>
					  </ul>
				   </li>




				   <li>
                    <a class="dropdown-item" href="../pages/about.html">
                    About
                    </a>
                 </li>

				   <li>
					  <a class="dropdown-item" href="#!">
					  Help Center <span class="badge badge-success ml-1">Pro</span>
					  </a>
				   </li>
				   <li>
					  <a class="dropdown-item" href="../pages/404-error.html">
					  Error Page
					  </a>
				   </li>
				   <li>
					  <a class="dropdown-item" href="../pages/pricing.html">
					  Pricing
					  </a>
				   </li>
				</ul>
			 </li>
			 <li class="nav-item dropdown">
				<a
				   class="nav-link dropdown-toggle"
				   href="#!"
				   id="navbarAccount"
				   data-toggle="dropdown"
				   aria-haspopup="true"
				   aria-expanded="false"
				   >
				Accounts
				</a>
				<ul
				   class="dropdown-menu dropdown-menu-arrow"
				   aria-labelledby="navbarAccount"
				   >
				   <li>
					  <h4 class="dropdown-header">Accounts</h4>
				   </li>
				   <li class="dropdown-submenu dropright">
					  <a
						 class="dropdown-item dropdown-list-group-item dropdown-toggle"
						 href="#!"
						 >
					  Instructor
					  </a>
					  <ul class="dropdown-menu">
						 <li class="text-wrap">
							<h5 class="dropdown-header text-dark">Instructor</h5>
							<p class="dropdown-text mb-0">
							   Instructor dashboard for manage courses and earning.
							</p>
						 </li>
						 <li>
							<hr class="mx-3" />
						 </li>
						 <li>
							<a
							   class="dropdown-item"
							   href="../pages/dashboard-instructor.html"
							   >
							Dashboard</a
							   >
						 </li>
						 <li>
							<a
							   class="dropdown-item"
							   href="../pages/instructor-profile.html"
							   >
							Profile</a
							   >
						 </li>
						 <li>
							<a
							   class="dropdown-item"
							   href="../pages/instructor-courses.html"
							   >
							My Courses
							</a>
						 </li>
						 <li>
							<a
							   class="dropdown-item"
							   href="../pages/instructor-order.html"
							   >
							Orders</a
							   >
						 </li>
						 <li>
							<a
							   class="dropdown-item"
							   href="../pages/instructor-reviews.html"
							   >
							Reviews</a
							   >
						 </li>
						 <li>
							<a
							   class="dropdown-item"
							   href="../pages/instructor-students.html"
							   >
							Students</a
							   >
						 </li>
						 <li>
							<a
							   class="dropdown-item"
							   href="../pages/instructor-payouts.html"
							   >
							Payouts</a
							   >
						 </li>
						 <li>
							<a
							   class="dropdown-item"
							   href="../pages/instructor-earning.html"
							   >
							Earning</a
							   >
						 </li>
					  </ul>
				   </li>
				   <li class="dropdown-submenu dropright">
					  <a
						 class="dropdown-item dropdown-list-group-item dropdown-toggle"
						 href="#!"
						 >
					  Students
					  </a>
					  <ul class="dropdown-menu">
						 <li class="text-wrap">
							<h5 class="dropdown-header text-dark">Students</h5>
							<p class="dropdown-text mb-0">
							   Students dashboard to manage your courses and subscriptions.
							</p>
						 </li>
						 <li>
							<hr class="mx-3" />
						 </li>
						 <li>
							<a
							   class="dropdown-item"
							   href="../pages/dashboard-student.html"
							   >
							Dashboard</a
							   >
						 </li>
						 <li>
							<a
							   class="dropdown-item"
							   href="../pages/student-subscriptions.html"
							   >
							Subscriptions
							</a>
						 </li>
						 <li>
							<a
							   class="dropdown-item"
							   href="../pages/payment-method.html"
							   >
							Payments</a
							   >
						 </li>
						 <li>
							<a
							   class="dropdown-item"
							   href="../pages/billing-info.html"
							   >
							Billing Info</a
							   >
						 </li>
						 <li>
							<a class="dropdown-item" href="../pages/invoice.html">
							Invoice</a
							   >
						 </li>
						 <li>
							<a
							   class="dropdown-item"
							   href="../pages/invoice-details.html"
							   >
							Invoice Details</a
							   >
						 </li>
						 <li>
							<a
							   class="dropdown-item"
							   href="../pages/dashboard-student.html"
							   >
							Bookmarked</a
							   >
						 </li>
						 <li>
							<a
							   class="dropdown-item"
							   href="../pages/dashboard-student.html"
							   >
							My Path</a
							   >
						 </li>
					  </ul>
				   </li>
				   <li class="dropdown-submenu dropright">
					  <a
						 class="dropdown-item dropdown-list-group-item dropdown-toggle"
						 href="#!"
						 >
					  Admin
					  </a>
					  <ul class="dropdown-menu">
						 <li class="text-wrap">
							<h5 class="dropdown-header text-dark">Master Admin</h5>
							<p class="dropdown-text mb-0">
							   Master admin dashboard to manage courses, user, site setting
							   , and work with amazing apps.
							</p>
						 </li>
						 <li>
							<hr class="mx-3" />
						 </li>
						 <li class="px-3">
							<a
							   href="../pages/admin-dashboard.html"
							   class="btn btn-sm btn-primary btn-block"
							   >Go to Dashboard</a
							   >
						 </li>
					  </ul>
				   </li>
				   <li>
					  <hr class="mx-3" />
				   </li>
				   <li>
					  <a class="dropdown-item" href="../pages/sign-in.html">
					  Sign In
					  </a>
				   </li>
				   <li>
					  <a class="dropdown-item" href="../pages/sign-up.html">
					  Sign Up
					  </a>
				   </li>
				   <li>
					  <a
						 class="dropdown-item"
						 href="../pages/forget-password.html"
						 >
					  Forgot Password
					  </a>
				   </li>
				   <li>
					  <a class="dropdown-item" href="../pages/profile-edit.html">
					  Edit Profile
					  </a>
				   </li>
				   <li>
					  <a class="dropdown-item" href="../pages/security.html">
					  Security
					  </a>
				   </li>
				   <li>
					  <a
						 class="dropdown-item"
						 href="../pages/social-profile.html"
						 >
					  Social Profiles
					  </a>
				   </li>
				   <li>
					  <a
						 class="dropdown-item"
						 href="../pages/notifications.html"
						 >
					  Notifications
					  </a>
				   </li>
				   <li>
					  <a
						 class="dropdown-item"
						 href="../pages/profile-privacy.html"
						 >
					  Privacy Settings
					  </a>
				   </li>
				   <li>
					  <a
						 class="dropdown-item"
						 href="../pages/delete-profile.html"
						 >
					  Delete Profile
					  </a>
				   </li>
				</ul>
			 </li>
			 <li class="nav-item dropdown">
				<a
				   class="nav-link"
				   href="#!"
				   id="navbarDropdown"
				   role="button"
				   data-toggle="dropdown"
				   aria-haspopup="true"
				   aria-expanded="false"
				   >
				<i class="fe fe-more-horizontal font-size-lg"></i>
				</a>
				<div
				   class="dropdown-menu dropdown-menu-md"
				   aria-labelledby="navbarDropdown"
				   >
				   <div class="list-group">
					  <a
						 class="list-group-item list-group-item-action border-0"
						 href="../docs/index.html"
						 >
						 <div class="d-flex align-items-center">
							<i class="fe fe-file-text font-size-lg text-primary"></i>
							<div class="ml-3">
							   <h5 class="mb-0">Documentations</h5>
							   <p class="mb-0 font-size-xs">
								  Browse the all documentation
							   </p>
							</div>
						 </div>
					  </a>
					  <a
						 class="list-group-item list-group-item-action border-0"
						 href="../docs/changelog.html"
						 >
						 <div class="d-flex align-items-center">
							<i class="fe fe-layers font-size-lg text-primary"></i>
							<div class="ml-3">
							   <h5 class="mb-0">Changelog <span class="text-primary ml-1">v1.0.1</span></h5>
							   <p class="mb-0 font-size-xs">See what's new</p>
							</div>
						 </div>
					  </a>
				   </div>
				</div>
			 </li>
		  </ul>
		  <form class="mt-3 mt-lg-0 ml-lg-3 d-flex align-items-center">
			 <span class="position-absolute pl-3 search-icon">
			 <i class="fe fe-search"></i>
			 </span>
			 <input
				type="search"
				class="form-control pl-6"
				placeholder="Search Courses"
				/>
		  </form>
		  <ul class="navbar-nav navbar-right-wrap ml-auto d-none d-lg-block">
			 <li class="dropdown d-inline-block stopevent">
				<a
				   class="btn btn-light btn-icon rounded-circle text-muted indicator indicator-primary"
				   href="#!"
				   role="button"
				   id="dropdownNotificationSecond"
				   data-toggle="dropdown"
				   aria-haspopup="true"
				   aria-expanded="false"
				   >
				<i class="fe fe-bell"> </i>
				</a>
				<div
				   class="dropdown-menu dropdown-menu-xl dropdown-menu-right"
				   aria-labelledby="dropdownNotificationSecond"
				   >
				   <div>
					  <div
						 class="border-bottom px-3 pt-1 pb-3 d-flex justify-content-between align-items-center"
						 >
						 <span class="h5 mb-0">Notifications</span>
						 <a href="# " class="text-muted"
							><span class="align-middle"
							><i class="fe fe-settings mr-1"></i></span
							></a>
					  </div>
					  <ul class="list-group list-group-flush notification-list-scroll">
						 <li class="list-group-item bg-light">
							<div class="row">
							   <div class="col">
								  <div class="d-flex">
									 <img
										src="{% static 'images/avatar/avatar-1.jpg' %}"
										alt=""
										class="avatar-md rounded-circle"
										/>
									 <div class="ml-3">
										<h5 class="font-weight-bold mb-1">Kristin Watson:</h5>
										<p class="mb-3">
										   Krisitn Watsan like your comment on course
										   Javascript Introduction!
										</p>
										<span class="font-size-xs text-muted">
										<span
										   ><span
										   class="fe fe-thumbs-up text-success mr-1"
										   ></span
										   >2 hours ago,</span
										   >
										<span class="ml-1">2:19 PM</span>
										</span>
									 </div>
								  </div>
								  <a class="stretched-link" href="#!"></a>
							   </div>
							   <div class="col-auto text-center">
								  <a
									 href="#!"
									 class="badge-dot badge-info"
									 data-toggle="tooltip"
									 data-placement="top"
									 title=""
									 data-original-title="Mark as read"
									 >
								  </a>
								  <div>
									 <a
										href="#!"
										class="bg-transparent"
										data-toggle="tooltip"
										data-placement="top"
										title=""
										data-original-title="Remove"
										>
									 <i class="fe fe-x text-muted"></i>
									 </a>
								  </div>
							   </div>
							</div>
						 </li>
						 <li class="list-group-item">
							<div class="row">
							   <div class="col">
								  <div class="d-flex">
									 <img
										src="{% static 'images/avatar/avatar-2.jpg' %}"
										alt=""
										class="avatar-md rounded-circle"
										/>
									 <div class="ml-3">
										<h5 class="font-weight-bold mb-1">
										   Brooklyn Simmons
										</h5>
										<p class="mb-3">
										   Just launched a new Courses React for Beginner.
										</p>
										<span class="font-size-xs text-muted">
										<span
										   ><span
										   class="fe fe-thumbs-up text-success mr-1"
										   ></span
										   >Oct 9,</span
										   >
										<span class="ml-1">1:20 PM</span>
										</span>
									 </div>
								  </div>
								  <a class="stretched-link" href="#!"></a>
							   </div>
							   <div class="col-auto text-center">
								  <a
									 href="#!"
									 class="badge-dot badge-secondary"
									 data-toggle="tooltip"
									 data-placement="top"
									 title=""
									 data-original-title="Mark as unread"
									 >
								  </a>
							   </div>
							</div>
						 </li>
						 <li class="list-group-item">
							<div class="row">
							   <div class="col">
								  <div class="d-flex">
									 <img
										src="{% static 'images/avatar/avatar-3.jpg' %}"
										alt=""
										class="avatar-md rounded-circle"
										/>
									 <div class="ml-3">
										<h5 class="font-weight-bold mb-1">Jenny Wilson</h5>
										<p class="mb-3">
										   Krisitn Watsan like your comment on course
										   Javascript Introduction!
										</p>
										<span class="font-size-xs text-muted">
										<span
										   ><span
										   class="fe fe-thumbs-up text-info mr-1"
										   ></span
										   >Oct 9,</span
										   >
										<span class="ml-1">1:56 PM</span>
										</span>
									 </div>
								  </div>
								  <a class="stretched-link" href="#!"></a>
							   </div>
							   <div class="col-auto text-center">
								  <a
									 href="#!"
									 class="badge-dot badge-secondary"
									 data-toggle="tooltip"
									 data-placement="top"
									 title=""
									 data-original-title="Mark as unread"
									 >
								  </a>
							   </div>
							</div>
						 </li>
						 <li class="list-group-item">
							<div class="row">
							   <div class="col">
								  <div class="d-flex">
									 <img
										src="{% static 'images/avatar/avatar-4.jpg' %}"
										alt=""
										class="avatar-md rounded-circle"
										/>
									 <div class="ml-3">
										<h5 class="font-weight-bold mb-1">Sina Ray</h5>
										<p class="mb-3">
										   You earn new certificate for complete the Javascript
										   Beginner course.
										</p>
										<span class="font-size-xs text-muted">
										<span
										   ><span
										   class="fe fe-award text-warning mr-1"
										   ></span
										   >Oct 9,</span
										   >
										<span class="ml-1">1:56 PM</span>
										</span>
									 </div>
								  </div>
								  <a class="stretched-link" href="#!"></a>
							   </div>
							   <div class="col-auto text-center">
								  <a
									 href="#!"
									 class="badge-dot badge-secondary"
									 data-toggle="tooltip"
									 data-placement="top"
									 title=""
									 data-original-title="Mark as unread"
									 >
								  </a>
							   </div>
							</div>
						 </li>
					  </ul>
					  <div class="border-top px-3 pt-3 pb-0">
						 <a
							href="../pages/notification-history.html"
							class="text-muted"
							>See all Notifications</a
							>
					  </div>
				   </div>
				</div>
			 </li>
			 <li class="dropdown ml-2 d-inline-block">
				<a
				   class="rounded-circle"
				   href="#!"
				   role="button"
				   id="dropdownUserProfile"
				   data-toggle="dropdown"
				   aria-haspopup="true"
				   aria-expanded="false"
				   >
				   <div class="avatar avatar-md avatar-indicators avatar-online">
					  <img
						 alt="avatar"
						 src="{% static 'images/avatar/avatar-1.jpg' %}"
						 class="rounded-circle"
						 />
				   </div>
				</a>
				<div
				   class="dropdown-menu dropdown-menu-right"
				   aria-labelledby="dropdownUserProfile"
				   >
				   <div class="dropdown-item">
					  <div class="d-flex">
						 <div class="avatar avatar-md avatar-indicators avatar-online">
							<img
							   alt="avatar"
							   src="{% static 'images/avatar/avatar-1.jpg' %}"
							   class="rounded-circle"
							   />
						 </div>
						 <div class="ml-3 lh-1">
							<h5 class="mb-1">Annette Black</h5>
							<p class="mb-0 text-muted">annette@geeksui.com</p>
						 </div>
					  </div>
				   </div>
				   <div class="dropdown-divider"></div>
				   <ul class="list-unstyled">
					  <li class="dropdown-submenu dropleft-lg">
						 <a
							class="dropdown-item dropdown-list-group-item dropdown-toggle"
							href="#!"
							>
						 <i class="fe fe-circle mr-2"></i>Status
						 </a>
						 <ul class="dropdown-menu">
							<li>
							   <a class="dropdown-item" href="#!">
							   <span class="badge-dot bg-success mr-2"></span>Online
							   </a>
							</li>
							<li>
							   <a class="dropdown-item" href="#!">
							   <span class="badge-dot bg-secondary mr-2"></span>Offline
							   </a>
							</li>
							<li>
							   <a class="dropdown-item" href="#!">
							   <span class="badge-dot bg-warning mr-2"></span>Away
							   </a>
							</li>
							<li>
							   <a class="dropdown-item" href="#!">
							   <span class="badge-dot bg-danger mr-2"></span>Busy
							   </a>
							</li>
						 </ul>
					  </li>
					  <li>
						 <a
							class="dropdown-item"
							href="../pages/profile-edit.html"
							>
						 <i class="fe fe-user mr-2"></i>Profile
						 </a>
					  </li>
					  <li>
						 <a
							class="dropdown-item"
							href="../pages/student-subscriptions.html"
							>
						 <i class="fe fe-star mr-2"></i>Subscription
						 </a>
					  </li>
					  <li>
						 <a class="dropdown-item" href="#!">
						 <i class="fe fe-settings mr-2"></i>Settings
						 </a>
					  </li>
				   </ul>
				   <div class="dropdown-divider"></div>
				   <ul class="list-unstyled">
					  <li>
						 <a class="dropdown-item" href="../index.html">
						 <i class="fe fe-power mr-2"></i>Sign Out
						 </a>
					  </li>
				   </ul>
				</div>
			 </li>
		  </ul>
	   </div>
	</div>
 </nav>

  <!-- Page header-->
  <div class="py-4 py-lg-6 bg-primary">
    <div class="container">
      <div class="row">
        <div class="offset-lg-1 col-lg-10 col-md-12 col-12">
          <div class="d-lg-flex align-items-center justify-content-between">
            <!-- Content -->
            <div class="mb-4 mb-lg-0">
              <h1 class="text-white mb-1">Add New Course</h1>
              <p class="mb-0 text-white lead">
                Just fill the form and create your courses.
              </p>
            </div>
            <div>
              <a href="{% url 'displayInstructorCourse' %}" class="btn btn-white ">Back to Course</a>
              <a href="instructor-courses.html" class="btn btn-success ">Save</a>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <!-- Page Content -->
  <div class="pb-12">
    <div class="container">
      <div id="courseForm" class="bs-stepper">
        <div class="row">
          <div class="offset-lg-1 col-lg-10 col-md-12 col-12">
            <!-- Stepper Button -->
            <div class="bs-stepper-header shadow-sm" role="tablist">
              <div class="step" data-target="#test-l-1">
                <button type="button" class="step-trigger" role="tab" id="courseFormtrigger1" aria-controls="test-l-1">
                  <span class="bs-stepper-circle">1</span>
                  <span class="bs-stepper-label">Basic Information</span>
                </button>
              </div>
              <div class="bs-stepper-line"></div>
              <div class="step" data-target="#test-l-2">
                <button type="button" class="step-trigger" role="tab" id="courseFormtrigger2" aria-controls="test-l-2">
                  <span class="bs-stepper-circle">2</span>
                  <span class="bs-stepper-label">Courses Media</span>
                </button>
              </div>
              <div class="bs-stepper-line"></div>
              <div class="step" data-target="#test-l-3">
                <button type="button" class="step-trigger" role="tab" id="courseFormtrigger3" aria-controls="test-l-3">
                  <span class="bs-stepper-circle">3</span>
                  <span class="bs-stepper-label">Curriculum</span>
                </button>
              </div>
              <div class="bs-stepper-line"></div>
              <div class="step" data-target="#test-l-4">
                <button type="button" class="step-trigger" role="tab" id="courseFormtrigger4" aria-controls="test-l-4">
                  <span class="bs-stepper-circle">4</span>
                  <span class="bs-stepper-label">Settings</span>
                </button>
              </div>
            </div>
            <!-- Stepper content -->
            <div class="bs-stepper-content mt-5">
              <form  action="" id ="upload-form" >
				{% csrf_token %}
                <!-- Content one -->
                <div id="test-l-1" role="tabpanel" class="bs-stepper-pane fade" aria-labelledby="courseFormtrigger1">
                  <!-- Card -->
                  <div class="card mb-3 ">
                    <div class="card-header border-bottom px-4 py-3">
                      <h4 class="mb-0">Basic Information</h4>
                    </div>
                    <!-- Card body -->
                    <div class="card-body">
                      <div class="form-group">
                        <label for="courseTitle" class="form-label">Course Title</label>
						{% render_field form.name class="form-control"  id="name-c" placeholder="Name Course" %}
                        <small>Write a 60 character course title.</small>
                      </div>
                      <div class="form-group">
                        <label class="form-label">Course category</label>
						{% render_field form.category class="selectpicker"   id="category" data-width="100%"  %}
                        <small>Help people find your courses by choosing
                          categories that represent your course.</small>
                      </div>
                      <div class="form-group">
						<label class="form-label">Courses level</label>
						{% render_field form.level class="selectpicker"  id="level" data-width="100%"  %}
                      </div>
                      <div class="form-group">
                        <label class="form-label">Course Description</label>
						{% render_field form.description class="form-control"  id="description" data-width="100%"  %}
                        <small>A brief summary of your courses.</small>
                      </div>
                    </div>
                  </div>
                  <!-- Button -->
                  <button class="btn btn-primary"  onclick="courseForm.next()">
                    Next
                  </button>
                </div>
                <!-- Content two -->
                <div id="test-l-2" role="tabpanel" class="bs-stepper-pane fade" aria-labelledby="courseFormtrigger2">
                  <!-- Card -->
                  <div class="card mb-3  border-0">
                    <div class="card-header border-bottom px-4 py-3">
                      <h4 class="mb-0">Courses Media</h4>
                    </div>
                    <!-- Card body -->
                    <div class="card-body">
                      <div class="custom-file-container" data-upload-id="courseCoverImg" id="courseCoverImg">
                        <label class="form-label">Course cover image
                          <a href="javascript:void(0)" class="custom-file-container__image-clear"
                            title="Clear Image"></a>
						</label>
                        <label class="custom-file-container__custom-file">
						{% render_field form.image class="custom-file-container__custom-file__custom-file-input"   id="image" type="file" data-width="100%"  %}
                          <span class="custom-file-container__custom-file__custom-file-control"></span>
                        </label>
                        <small class="mt-3 d-block">Upload your course image here. It must meet
                          our
                          course image quality standards to be accepted.
                          Important guidelines: 750x440 pixels; .jpg, .jpeg,.
                          gif, or .png. no text on the image.</small>
                        <div class="custom-file-container__image-preview"></div>
                      </div>
                      <div>
						{% render_field form.video class="form-control"  name="video" id="id-video" type="file" placeholder="Video URL" data-width="100%"  %}
                      </div>
                      <small class="mt-3 d-block">Enter a valid video URL. Students who watch a
                        well-made promo video are 5X more likely to enroll in
                        your course.
                      </small>
						  <br>
						  <div id="alert-box">
						</div>
					 	 <div id="video-box">
						</div>
						<br>
						<br>
						<div id="progress-box" class="not-visible">progress</div>
						<br>
						<div id="cancel-box" class="not-visible">
							<button id="cancel-btn" class="btn btn-danger">cancel</button>
						</div>
                    </div>
                  </div>
                  <!-- Button -->
                  <div class="d-flex justify-content-between">
                    <button class="btn btn-secondary" onclick="courseForm.previous()">
                      Previous
                    </button>
                    <button class="btn btn-primary" onclick="courseForm.next()">
                      Next
                    </button>
                  </div>
                </div>
			</form>

                <!-- Content three -->
                <div id="test-l-3" role="tabpanel" class="bs-stepper-pane fade" aria-labelledby="courseFormtrigger3">
                  <!-- Card -->
                  <div class="card mb-3  border-0">
                    <div class="card-header border-bottom px-4 py-3">
                      <h4 class="mb-0">Curriculum</h4>
                    </div>
                    <!-- Card body -->
                    <div class="card-body ">

                      <div id="display-section" class="not-visible">
						<div class="bg-light rounded p-2 mb-4">
							<h4 id="nameS"></h4>
							<div id="section-content" class="not-visible-3">
								<div class="list-group-item rounded px-3 mb-1" id="introduction">
									<div class="d-flex align-items-center justify-content-between">
									  <h5 class="mb-0">
										<a href="#!" class="text-inherit">
										  <i class="fe fe-menu mr-1 text-muted align-middle"></i>
										  <span class="align-middle" id="section-title"></span>
										</a>
									  </h5>
									  <div><a href="#!" class="mr-1 text-inherit" data-toggle="tooltip" data-placement="top"
										  title="Edit"><i class="fe fe-edit font-size-xs"></i></a>
										<a href="#!" class="mr-1 text-inherit" data-toggle="tooltip" data-placement="top"
										  title="Delete"><i class="fe fe-trash-2 font-size-xs"></i></a>
										<a href="#!" class="text-inherit" aria-expanded="true" data-toggle="collapse"
										  data-target="#collapselistOne" aria-controls="collapselistOne">
										  <span class="chevron-arrow"><i class="fe fe-chevron-down"></i></span>
										</a>
									  </div>
									</div>
									<div id="collapselistOne" class="collapse show" aria-labelledby="introduction"
									  data-parent="#courseList">
									  <div class="card-body">
										<a href="#!" class="btn btn-secondary btn-sm">Add
										  Article +</a>
										<a href="#!" class="btn btn-secondary btn-sm">Add
										  Description +</a>
									  </div>
									</div>
								  </div>	
								</div>

							<div class="list-group list-group-flush border-top-0" id="courseList">
								<button  class="btn btn-outline-primary" id="add-lecture" > Add Lecture + </button> 
								<form action="" id="lecture-form" class="not-visible-2">
									{% csrf_token %}
									<br>
									<input type="text" class="form-control" id ="nameLecture" placeholder="Name of your Lecture" > <br>
									<input type="file" class="form-control" id ="video-lecture" placeholder="Video URL" data-width="100%" >
									<br>
									<button type="submit" class="btn btn-outline-primary btn-sm" > Submit </button>
								</form>
								

							</div>
							


					  </div>
					  </div>
						<button  class="btn btn-outline-primary btn-sm" id="add-section">Add Section</button>
						<br>
						   <form  action="" id ="section-form" >
							{% csrf_token %}
							<div id="section" class="not-visible">
								<br>
								<input type="text" class="form-control" id ="nameSection" placeholder="Name of your Section" >
								<br>
								<button type="submit" class="btn btn-outline-primary btn-sm" > Submit </button>
							</div>
						   </form>
                    </div>
                  </div>
                  <!-- Button -->
                  <div class="d-flex justify-content-between">
                    <button class="btn btn-secondary" onclick="courseForm.previous()">
                      Previous
                    </button>
                    <button class="btn btn-primary" onclick="courseForm.next()">
                      Next
                    </button>
                  </div>
                </div>
                <!-- Content four -->
                <div id="test-l-4" role="tabpanel" class="bs-stepper-pane fade" aria-labelledby="courseFormtrigger4">
                  <!-- Card -->
                  <div class="card mb-3  border-0">
                    <div class="card-header border-bottom px-4 py-3">
                      <h4 class="mb-0">Requirements</h4>
                    </div>
                    <!-- Card body -->
                    <div class="card-body">
                      <input name='tags' value='jquery, bootstrap' autofocus>
                    </div>
                  </div>
                  <div class="d-flex justify-content-between mb-22">
                    <!-- Button -->
                    <button class="btn btn-secondary mt-5" onclick="courseForm.previous()">
                      Previous
                    </button>
                    <button type="submit" class="btn btn-danger mt-5">
                      Submit For Review
                    </button>
                  </div>
                </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>


  <!-- Modal -->
  
	<!-- Payment Modal -->
	<div class="modal fade" id="paymentModal" tabindex="-1" role="dialog" aria-labelledby="paymentModalLabel"
		aria-hidden="true">
		<div class="modal-dialog modal-lg" role="document">
			<div class="modal-content">
				<div class="modal-header align-items-center d-flex">
					<h4 class="modal-title" id="paymentModalLabel">
						Add New Payment Method
					</h4>
					<button type="button" class="btn-close" data-dismiss="modal" aria-label="Close">
						<span aria-hidden="true"><i class="fe fe-x-circle"></i></span>
					</button>
				</div>
				<!-- Modal body -->
				<div class="modal-body">
					<div>
						<!-- Form -->
						<form class="form-row mb-4">
							<div class="form-group col-12 col-md-12 mb-4">
								<h5 class="mb-3">Credit / Debit card</h5>
								<!-- Radio button -->
								<div class="custom-control custom-radio custom-control-inline mr-1">
									<input type="radio" id="paymentRadioOne" name="paymentRadioOne" class="custom-control-input" />
									<label class="custom-control-label" for="paymentRadioOne"><img
											src="{% static 'images/creditcard/americanexpress.svg' %}" alt="" /></label>
								</div>
									<!-- Radio button -->
								<div class="custom-control custom-radio custom-control-inline mr-1">
									<input type="radio" id="paymentRadioTwo" name="paymentRadioOne" class="custom-control-input" />
									<label class="custom-control-label" for="paymentRadioTwo"><img
											src="{% static 'images/creditcard/mastercard.svg' %}" alt="" /></label>
								</div>

									<!-- Radio button -->
								<div class="custom-control custom-radio custom-control-inline">
									<input type="radio" id="paymentRadioFour" name="paymentRadioOne" class="custom-control-input" />
									<label class="custom-control-label" for="paymentRadioFour"><img src="{% static 'images/creditcard/visa.svg' %}"
											alt="" /></label>
								</div>
							</div>
							<!-- Name on card -->
							<div class="form-group col-12 col-md-4">
								<label for="nameoncard" class="form-label">Name on card</label>
								<input id="nameoncard" type="text" class="form-control" name="nameoncard" placeholder="Name" required />
							</div>
								<!-- Month -->
							<div class="form-group col-12 col-md-4">
								<label class="form-label">Month</label>
								<select class="selectpicker" data-width="100%">
									<option value="">Month</option>
									<option value="Jan">Jan</option>
									<option value="Feb">Feb</option>
									<option value="Mar">Mar</option>
									<option value="Apr">Apr</option>
									<option value="May">May</option>
									<option value="June">June</option>
									<option value="July">July</option>
									<option value="Aug">Aug</option>
									<option value="Sep">Sep</option>
									<option value="Oct">Oct</option>
									<option value="Nov">Nov</option>
									<option value="Dec">Dec</option>
								</select>
							</div>
								<!-- Year -->
							<div class="form-group col-12 col-md-4">
								<label class="form-label">Year</label>
								<select class="selectpicker" data-width="100%">
									<option value="">Year</option>
									<option value="June">2018</option>
									<option value="July">2019</option>
									<option value="August">2020</option>
									<option value="Sep">2021</option>
									<option value="Oct">2022</option>
								</select>
							</div>
								<!-- Card number -->
							<div class="form-group col-md-8 col-12">
								<label for="cc-mask" class="form-label">Card Number</label>
								<input type="text" class="form-control" id="cc-mask" data-inputmask="'mask': '9999 9999 9999 9999'"
									inputmode="numeric" placeholder="xxxx-xxxx-xxxx-xxxx" required />
							</div>
								<!-- CVV -->
							<div class="form-group col-md-4 col-12">
								<div class="form-group">
									<label for="cvv" class="form-label">CVV Code
										<i class="fas fa-question-circle ml-1" data-toggle="tooltip" data-placement="top" title=""
											data-original-title="A 3 - digit number, typically printed on the back of a card."></i></label>
									<input type="password" class="form-control" name="cvv" id="cvv" placeholder="xxx" maxlength="3"
										 inputmode="numeric" required />
								</div>
							</div>
								<!-- Button -->
							<div class="col-md-6 col-12">
								<button class="btn btn-primary" type="submit">
									Add New Card
								</button>
								<button class="btn btn-outline-white" type="button" data-dismiss="modal">
									Close
								</button>
							</div>
						</form>
						<span><strong>Note:</strong> that you can later remove your card at
							the account setting page.</span>
					</div>
				</div>
			</div>
		</div>
	</div>

 <!-- Modal -->
  <div class="modal fade" id="addSectionModal" tabindex="-1" role="dialog" aria-labelledby="addSectionModalLabel"
  aria-hidden="true">
  <div class="modal-dialog modal-dialog-centered">
	   <!-- Add a new section -->
    <div class="modal-content">
      <div class="modal-header">
        <h4 class="modal-title" id="addSectionModalLabel">
          Add New Section
        </h4>
        <button type="button" class="btn-close" data-dismiss="modal" aria-label="Close">
            <span aria-hidden="true"><i class="fe fe-x-circle"></i></span>
        </button>
      </div>
      <div class="modal-body">
		<form method="POST" action="add-section" id="form-add-section">
        {% csrf_token %}
		{% render_field form.name class="form-control" id="name" placeholder="Add a new section " %}
		<button type="submit" class="btn btn-primary">Add New Section</button>
		<button class="btn btn-outline-white" data-dismiss="modal" aria-label="Close">
         Close
        </button>
		</form>          
      </div>
    </div>


  </div>
</div>

<!-- Modal -->
<div class="modal fade" id="addLectureModal" tabindex="-1" role="dialog" aria-labelledby="addLectureModalLabel"
  aria-hidden="true">
  <div class="modal-dialog modal-dialog-centered">
    <div class="modal-content">
      <div class="modal-header">
        <h4 class="modal-title" id="addLectureModalLabel">
          Add New Lecture
        </h4>
        <button type="button" class="btn-close" data-dismiss="modal" aria-label="Close">
            <span aria-hidden="true"><i class="fe fe-x-circle"></i></span>
        </button>
      </div>
      <div class="modal-body">
        <input class="form-control mb-3" type="text" placeholder="Add new lecture" />
        <button class="btn btn-primary" type="Button">
            Add New Lecture
          </button>
          <button class="btn btn-outline-white" data-dismiss="modal" aria-label="Close">
            Close
          </button>
      </div>
    </div>
  </div>
</div>



  <!-- Modal -->
  <div class="modal fade" id="newCatgory" tabindex="-1" role="dialog" aria-labelledby="newCatgoryLabel"
    aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered modal-lg">
      <div class="modal-content">
        <div class="modal-header">
          <h4 class="modal-title mb-0" id="newCatgoryLabel">
            Create New Category
          </h4>
          <button type="button" class="btn-close" data-dismiss="modal" aria-label="Close">
            <span aria-hidden="true"><i class="fe fe-x-circle"></i></span>
        </button>
        </div>
        <div class="modal-body">
          <form>
            <div class="form-group mb-2">
              <label class="form-label" for="title">Title<span class="text-danger">*</span></label>
              <input type="text" class="form-control" placeholder="Write a Category" id="title" required>
              <small>Field must contain a unique value</small>
            </div>
            <div class="form-group mb-2">
              <label class="form-label">Slug</label>
              <div class="input-group">
                <div class="input-group-prepend">
                  <span class="input-group-text" id="slug">https://example.com</span>
                </div>
                <input type="text" class="form-control" id="basic-url" aria-describedby="slug"
                  placeholder="designcourses" required>
              </div>
              <small>Field must contain a unique value</small>
            </div>
            <div class="form-group mb-2">
              <label class="form-label">Parent</label>
              <select class="selectpicker" data-width="100%">
                <option value="">Select</option>
                <option value="Course">Course</option>
                <option value="Tutorial">Tutorial</option>
                <option value="Workshop">Workshop</option>
                <option value="Company">Company</option>
              </select>
            </div>
            <div class="form-group mb-3">
              <label class="form-label">Description</label>
              <div id="editor">
                <br>
                <h4>One Ring to Rule Them All</h4>
                <br>
                <p>
                  Three Rings for the
                  <i> Elven-kingsunder</i> the sky,
                  <br> Seven for the
                  <u>Dwarf-lords</u> in halls of stone, Nine for Mortal Men,
                  <br> doomed to die, One for the Dark Lord on his dark throne.
                  <br> In the Land of Mordor where the Shadows lie.
                  <br>
                  <br>
                </p>
              </div>
            </div>
            <div class="mb-2">
              <label class="form-label">Enabled</label>
              <div class="custom-control custom-switch">
                <input type="checkbox" class="custom-control-input" id="customSwitch1" checked>
                <label class="custom-control-label" for="customSwitch1"></label>
              </div>
            </div>
            <div>
              <button type="submit" class="btn btn-primary">Add New Category</button>
              <button type="button" class="btn btn-outline-white" data-dismiss="modal">
                Close
              </button>
            </div>
          </form>
        </div>
      </div>
    </div>
  </div>



    <!-- Modal -->


   <!-- Course Modal -->
   <div class="modal fade" id="courseModal" tabindex="-1" aria-labelledby="courseModalLabel" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered modal-lg">
      <div class="modal-content">
        <div class="modal-header py-4 align-items-lg-center">
          <div class="d-lg-flex">
            <div class="mb-3 mb-lg-0">
              <img src="{% static 'images/svg/feature-icon-1.svg' %}" alt=""
                class=" bg-primary icon-shape icon-xxl rounded-circle">
            </div>
            <div class="ml-lg-4">
              <h2 class="font-weight-bold mb-md-1 mb-3">Introduction to JavaScript <span
                  class="badge badge-warning ml-2">Free</span></h2>
              <p class="text-uppercase font-size-xs font-weight-semi-bold mb-0"><span class="text-dark">Courses -
                  1</span> <span class="ml-3">6 Lessons</span> <span class="ml-3">1 Hour 12 Min</span></p>
            </div>
          </div>
          <button type="button " class="close " data-dismiss="modal" aria-label="Close">
           <i class="fe fe-x-circle "></i>
          </button>
        </div>
        <div class="modal-body">
          <h3>In this course you’ll learn:</h3>
          <p class="font-size-md">Vanilla JS is a fast, lightweight, cross-platform framework for building incredible,
            powerful JavaScript applications.</p>
          <ul class="list-group list-group-flush">
            <!-- List group item -->
            <li class="list-group-item pl-0">
              <a href="#!" class="d-flex justify-content-between align-items-center text-inherit text-decoration-none">
                <div class="text-truncate">
                  <span class="icon-shape bg-light text-primary icon-sm rounded-circle mr-2"><i
                      class="mdi mdi-play font-size-md"></i></span>
                  <span>Introduction</span>
                </div>
                <div class="text-truncate">
                  <span>1m 7s</span>
                </div>
              </a>
            </li>
            <!-- List group item -->
            <li class="list-group-item pl-0">
              <a href="#!" class="d-flex justify-content-between align-items-center text-inherit text-decoration-none">
                <div class="text-truncate">
                  <span class="icon-shape bg-light text-primary icon-sm rounded-circle mr-2"><i
                      class="mdi mdi-play font-size-md"></i></span>
                  <span>Installing Development Software</span>
                </div>
                <div class="text-truncate">
                  <span>3m 11s</span>
                </div>
              </a>
            </li>
            <!-- List group item -->
            <li class="list-group-item pl-0">
              <a href="#!" class="d-flex justify-content-between align-items-center text-inherit text-decoration-none">
                <div class="text-truncate">
                  <span class="icon-shape bg-light text-primary icon-sm rounded-circle mr-2"><i
                      class="mdi mdi-play font-size-md"></i></span>
                  <span>Hello World Project from GitHub</span>
                </div>
                <div class="text-truncate">
                  <span>2m 33s</span>
                </div>
              </a>
            </li>
            <!-- List group item -->
            <li class="list-group-item pl-0">
              <a href="#!" class="d-flex justify-content-between align-items-center text-inherit text-decoration-none">
                <div class="text-truncate">
                  <span class="icon-shape bg-light text-primary icon-sm rounded-circle mr-2"><i
                      class="mdi mdi-play font-size-md"></i></span>
                  <span>Our Sample Javascript Files</span>
                </div>
                <div class="text-truncate">
                  <span>22m 30s</span>
                </div>
              </a>
            </li>
          </ul>
        </div>
      </div>
    </div>
  </div>

  <!-- Footer -->
  
<div class="footer">
    <div class="container">
        <div class="row align-items-center no-gutters border-top py-2">
            <!-- Desc -->
            <div class="col-md-6 col-12 text-center text-md-left">
                <span>© 2020 Geeks. All Rights Reserved.</span>
            </div>
              <!-- Links -->
            <div class="col-12 col-md-6">
                <nav class="nav nav-footer justify-content-center justify-content-md-end">
                    <a class="nav-link active pl-0" href="#!">Privacy</a>
                    <a class="nav-link" href="#!">Terms </a>
                    <a class="nav-link" href="#!">Feedback</a>
                    <a class="nav-link" href="#!">Support</a>
                </nav>
            </div>
        </div>
    </div>
</div>


  <!-- Scripts -->
  <!-- Libs JS -->
<script src="{% static 'libs/bootstrap/dist/js/bootstrap.bundle.min.js' %}"></script>
<script src="{% static 'libs/odometer/odometer.min.js' %}"></script>
<script src="{% static 'libs/jquery-slimscroll/jquery.slimscroll.min.js' %}"></script>
<script src="{% static 'libs/magnific-popup/dist/jquery.magnific-popup.min.js' %}"></script>
<script src="{% static 'libs/bootstrap-select/dist/js/bootstrap-select.min.js' %}"></script>
<script src="{% static 'libs/flatpickr/dist/flatpickr.min.js' %}"></script>
<script src="{% static 'libs/inputmask/dist/jquery.inputmask.min.js' %}"></script>
<script src="{% static 'libs/apexcharts/dist/apexcharts.min.js' %}"></script>
<script src="{% static 'libs/quill/dist/quill.min.js' %}"></script>
<script src="{% static 'libs/file-upload-with-preview/dist/file-upload-with-preview.min.js' %}"></script>
<script src="{% static 'libs/dragula/dist/dragula.min.js' %}"></script>
<script src="{% static 'libs/bs-stepper/dist/js/bs-stepper.min.js' %}"></script>
<script src="{% static 'libs/dropzone/dist/min/dropzone.min.js' %}"></script>
<script src="{% static 'libs/jQuery.print/jQuery.print.js' %}"></script>
<script src="{% static 'libs/prismjs/prism.js' %}"></script>
<script src="{% static 'libs/prismjs/components/prism-scss.min.js' %}"></script>
<script src="{% static 'libs/@yaireo/tagify/dist/tagify.min.js' %}"></script>
<script src="{% static 'libs/tiny-slider/dist/min/tiny-slider.js' %}"></script>
<script src="{% static 'libs/@popperjs/core/dist/umd/popper.min.js' %}"></script>
<script src="{% static 'libs/tippy.js/dist/tippy-bundle.umd.min.js' %}"></script>
<script src="{% static 'libs/typed.js/lib/typed.min.js' %}"></script>
<script src="{% static 'js/course.js' %}"></script>
<script src="{% static 'js/section.js' %}"></script>
<script src="{% static 'js/lecture.js' %}"></script>


<!-- clipboard -->
<script src="https://cdnjs.cloudflare.com/ajax/libs/clipboard.js/1.5.12/clipboard.min.js"></script>


<!-- Theme JS -->
<script src="{% static 'js/theme.min.js' %}"></script>
<script>
    document.getElementById("add-section").onclick=function(ev){
	
		$("#section").toggle();
	
	}   
	document.getElementById("add-lecture").onclick=function(ev){
	
		$("#lecture-form").toggle();
	
	}  
  </script>
</body>

</html>